@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url(../fonts/Roboto/Roboto-Thin.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 100;
	src: url(../fonts/Roboto/Roboto-ThinItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/Roboto/Roboto-Light.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: url(../fonts/Roboto/Roboto-LightItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(../fonts/Roboto/Roboto-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(../fonts/Roboto/Roboto-Italic.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/Roboto/Roboto-Medium.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(../fonts/Roboto/Roboto-MediumItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Roboto/Roboto-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(../fonts/Roboto/Roboto-BoldItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url(../fonts/Roboto/Roboto-Black.ttf) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 900;
	src: url(../fonts/Roboto/Roboto-BlackItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 200;
	src: url(../fonts/Source_Code_Pro/SourceCodePro-ExtraLight.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/Source_Code_Pro/SourceCodePro-Light.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 400;
	src: local('Source Code Pro'), local('SourceCodePro-Regular'), url(../fonts/Source_Code_Pro/SourceCodePro-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/Source_Code_Pro/SourceCodePro-Medium.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/Source_Code_Pro/SourceCodePro-SemiBold.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Source_Code_Pro/SourceCodePro-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Code Pro';
	font-style: normal;
	font-weight: 900;
	src: url(../fonts/Source_Code_Pro/SourceCodePro-Black.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 200;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-ExtraLight.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-weight: 200;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-ExtraLightItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-Light.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-weight: 300;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-LightItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(../fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-weight: 400;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-Italic.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-SemiBold.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-weight: 600;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-weight: 700;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-BoldItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 900;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-Black.ttf) format('truetype');
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-weight: 900;
	src: url(../fonts/Source_Sans_Pro/SourceSansPro-BlackItalic.ttf) format('truetype');
}

@font-face {
	font-family: 'Palanquin';
	src: url('../bootstrap-fonts/palanquin-regular.ttf');
}
